CVE-2022-40978
Discription

The installer of JetBrains IntelliJ IDEA before 2022.2.2 was vulnerable to EXE search order hijackingRead More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: